# $Revision: 1.5 $, $Date: 2003/08/12 22:32:53 $
Summary:	Utility for monitoring CPU status on MultiProcessor systems
Summary(pl):	Narzdzie do monitorowania pracy CPU na maszynach wieloprocesorowych
Name:		smpstat
Version:	0.1.1
Release:	1
URL:		http://www.mindspring.com/~joeja/programs.html
License:	GPL
Group:		Applications/System
Source0:	http://www.mindspring.com/~joeja/ftp/mpstat-%{version}.tar.bz2
# Source0-md5:	6a0eeb160c2f84e92654b2ddb205ce90
ExclusiveOS:	Linux
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
smpstat is a utitlity for Linux to help in the monitoring of SMP
machines. Currently it displays percent usr/sys CPU, percent idle, and
interupts split between CPU's and major and minor faults.

%description -l pl
smpstat jest narzdziem dla linuksa pomagajcym w monitorowaniu maszyn
SMP. Aktualnie wywietla procentowe uycie usr/sys CPU, czas idle i
liczb przerwa dzielonych midzy CPU a take mniejsze i wiksze
bdy.

%prep
%setup -q -n mpstat-%{version}

%build
%{__cc} %{rpmcflags} -D__SMP__ mpstat.c functions.c -o %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -D %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}

%clean

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%doc README FAQ.txt
%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)

%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: smpstat.spec,v $
Revision 1.5  2003/08/12 22:32:53  ankry
- cosmetics

Revision 1.4  2003/05/28 13:01:55  malekith
- massive attack: source-md5

Revision 1.3  2003/05/25 06:26:50  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2002/12/02 11:06:27  ankry
- massive cleaning

Revision 1.1  2002/09/14 01:02:41  undefine
- change name into smpstat to avoid conflict with mpstat from systat

Revision 1.1  2002/09/14 00:51:14  undefine
- initial PLD version


